[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gnugo-devel] compatibility patch

From: Gunnar Farnebäck
Subject: Re: [gnugo-devel] compatibility patch
Date: Tue, 15 Jun 2004 04:52:30 +0200
User-agent: EMH/1.14.1 SEMI/1.14.3 (Ushinoya) FLIM/1.14.2 (Yagi-Nishiguchi) APEL/10.3 Emacs/21.3 (sparc-sun-solaris2.9) MULE/5.0 (SAKAKI)

Paul wrote:
> Maybe there's a way to make it depend on GCC version too?

I would guess that the proper solution is to make a configure test to
see whether the construction works, if someone's up to it.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]